local MP = minetest.get_modpath(minetest.get_current_modname())

dofile(MP.."/battleaxe.lua")

minetest.register_craftitem('castle_weapons:crossbow', {
   description = 'Crossbow',
   inventory_image = 'castle_crossbow_inv1.png',
})

minetest.register_craft({
   output = 'bows:crossbow',
   recipe = {
      {'castle_weapons:crossbow',},
   }
})
